PHP Manual
Prev |  | Next

# ifx_textasvarchar

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifx_textasvarchar -- Set the default text mode

## Description

bool ifx_textasvarchar ( int mode )

Sets the default text mode for all select-queries.

## Parameters

`mode`

  Mode "0" will return a blob id, and mode "1" will return a varchar with text content.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ifx_bytesasvarchar()

Prev | Home | Next
ifx_query | Up | ifx_update_blob